<?xml version="1.0" encoding="utf-8"?>

<databaseChangeLog
        xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog
        http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.4.xsd">

    <changeSet id="20211013-1" author="tb">
        <preConditions>
            <columnExists tableName="p_latent_danger" columnName="biz_info" />
        </preConditions>
        <comment>修改业务信息字段biz_info字段类型为text</comment>
        <sql>
            ALTER TABLE p_latent_danger MODIFY COLUMN biz_info text DEFAULT NULL COMMENT '业务信息'
        </sql>
    </changeSet>
</databaseChangeLog>